Subject: Work Flow
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 01:43:00 -0700 (PDT)

Susan:
As we discussed yesterday could you please give to me this morning the Enmax 
file as well as the files for the amendments that we talked about?  Also, 
Tana has offerred to help so please get with her to figure out what she can 
do to bring you up to date.  Maybe she can work on some of the amendments.  
Thanks.
Carol